Bug 708613 - [abrt] rhythmbox-2.90.1-10.git20110502.fc15: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.90.1-10.git20110502.fc15: Process /usr/bin/rhythmbox was k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5f77530e5512a113ffb0f23cf23...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-28 11:04 UTC by Lars Funke
Modified: 2011-09-07 00:06 UTC (History)
42 users (show)

Fixed In Version: rhythmbox-2.90.1-11.git20110502.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 00:06:24 UTC


Attachments (Terms of Use)
File: maps (46.90 KB, text/plain)
2011-05-28 11:04 UTC, Lars Funke
no flags Details
File: dsos (23.46 KB, text/plain)
2011-05-28 11:04 UTC, Lars Funke
no flags Details
File: backtrace (54.84 KB, text/plain)
2011-05-28 11:04 UTC, Lars Funke
no flags Details
Radio link file (73 bytes, audio/x-scpls)
2011-07-05 06:45 UTC, Alexey Larkov
no flags Details
fix from upstream (88 bytes, text/plain)
2011-08-31 09:38 UTC, Claudio Saavedra
no flags Details

Description Lars Funke 2011-05-28 11:04:44 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        rhythmbox
comment:        Tried to open the properties of a radio stream.
component:      rhythmbox
crash_function: rb_station_properties_dialog_get_current_entry
executable:     /usr/bin/rhythmbox
kernel:         2.6.38.6-27.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-10.git20110502.fc15
rating:         4
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Sat May 28 11:32:37 2011
uid:            500
username:       lars

backtrace:      Text file, 56158 bytes
dsos:           Text file, 24020 bytes
maps:           Text file, 48029 bytes

build_ids:
:7787b86f9784dc1968f61124e20efb8a82019a56
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:ecccc467685f74ec34eb4b267de79b131bd52a65
:ae094297b8768925a84e51a7f5d6074e7f63e0e5
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:0d04c271032bbb821f18e7ed384ea020c338731a
:afb72340cbb73a857ff850f28ddebb87c5323d85
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:47d0f9f6995884359525c999b8cd59a9e428c433
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:4dd785c6dcb9c097a9428607a3afbc052644ca4e
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:64bfc53968c8f66196bc93cf82637181220310fc
:c699fd13f56ff862e19c606b777c029697806114
:c23989eb7c5bd3dafcf72fc80e206504d05af401
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:73856b20192fd38b6156879733ab7c15a9091aef
:e18695e040cee33414bc758c8716824d97f1ee7d
:9cd367c15fb24db4a4aa90c0b5b67174f3a717fa
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:3a3c5078176cccd829809960bee2687d778cc498
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:3fa71b6e18e23653d982faa0f05e8f66c15893a9
:813fffd67913f953ee5881d5845243d986dccf19
:a10be3c7e7eae837b579984e648e5f2a61460eba
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:92a9033bbedc303317346dc414914fec5643bd7b
:06480f1ac5266087f6b38c9f03182b29ded115e1
:68498aa17a19d96644f27182d1456c5f394cfe46
:c2c526c33c5c4baa13b86d8c37b0f1d473d7790f
:df1d0bb8817c8922590232acecfbfa970fd56abe
:c6cdc619eac81afd5770e49e06c7459744c95248
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:a240ab21b06de9d167272d0ed01518f9061a4064
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:159f6305f30a1edf18abe4487405dd3c577ff81f
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:e195e96c3b4e414130e58547c9f1d2fe106e0954
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:7814a1c7c9b7eaa69bdef3c771f9ff77704b8382
:60f736171416bb4e0b4671308be6688143f65c00
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:14553fd64c3391287f7266322d8706aebb7e3d5e
:556dc456e04150d23e59763dce9a3be937267957
:406530fe55f3b71d5447e994d1d1ccfae09d4dfa
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:920fad26368061fce452a9badecccb1068ec93a1
:5e37d468f12ba00defdf1568a54eeacbe2e6e576
:5cc99abf24f7bfe618c06d0906f7b2364337fbdc
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:384de3b501d8913abf80287279eeefcffef05a9a
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:3c708917c76dfe53257038d26bb67650dad8af94
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:64b179f00cdb231429678a327048cf465a272b6f
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:015461eb1dbf4f80b87a572a36090bc191d86534
:76b94b4ae153efd9758f96ac3fd0ff66f4d8b8d3
:a416b9e760789993ae1a3e267f879744ccc45f31
:c0b4c13659ad8d22c834454797e4ca1854455f8a
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:e2597735d679ac8ccce3e64f86ae0cae21d3da26
:0b93c9b3247f88bffee00191345273080ca9d9e2
:011921ea462028f1590dab27063b6f90be8d84b9
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:6a75e86d3d67c3fe88c36d2bd0c9988f9910e653
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:23606028fcdaf941ef21fb30b179a41964024ef7
:e012145a98558b7d015f3ccf3cacfac44b498980
:f7880f1b1c3717e6d347dde8115a12c20a20429a
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:f5972ca949be5ea714d53769e532478f9d1b6f56
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:145be1319d8c8553fb2ea645d5c9f2351ef6fe84
:3c2bc5c24e9a0f05b4934ebd09e92169aa74159c
:861b8f00570f7e23ba89d21cbd047a302066d339
:57528270463272277a6a10a33721cfd7d6b3f296
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:1305631487de7c3accd26a43abe0c42c14d7f24d
:3b7b88955cc156c7aa5e3de48f9c36358c430384
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f0acc89b63cb756c94aac911571a45746083bce9
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:8b64251424d56d05d721c8b3cd40918841acc3e8
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:5d86d516501190bd56650ce243e9518a192cc4d6
:c80d342cd8380b721df19011394f3c1c30fa51d3
:9220155cc75d064b55d74ba9918d92a8993a7d49
:31d8192b69d342582e8872c55a920908df36da56
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:f3e6118bb7daa8bc32dc0f2e55f57ab0fa35ee2f
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:c05e4625ed11149b827e48ad111b0412d7f8064f
:d81722a6c8db0e371c7d3d408ec69eb8ca50bada
:a6dc6d6a9345fa9f4e35e07b6b5d0039c09b7bb3
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:de14321da40f160e97c58af79c412331062d9ce1
:4ac0f9446bbfe47ac128b5d764c1340d4a8918e9
:dccae827f07b455db09902fe2063e5ae33d2c302
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:13a5b8399a11a5bca4b915780427231991c031f8
:49bab5dc5580452762f3c842b5a8f8adf7152b45
:47d7cbe5cd47d046986d68676b13ce3e871bad32
:ff72394ee27216c2380a40a6c86ba8474d269c94
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:6c62db659622616558823abb1c12f7c216fed997
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:5404c730578b4f116d71f0450b0622668b5a7217
:c25551e4f8f283ab55cb499112f486009e924d42
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:4c874c40d024f847e4fd8aeb10ef2429c08aa5a6
:23d1086014ed5544b3df4cee1f95694032252322
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:18733bf6d38405ebccbf2a8cc1e99a9396fce8f6
:a947ec297d04a71a81219098a7039a279868407d
:951573de7338b58f28235c7743747a427cc7d8d0
:27c265711f34d2db06adeb462e9924006df97926
:ed5e48c86d6ff214036febc08e9dc97dd154c593
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:28a29859df509d3d1edaf8bf5c1e41bc7c824df4
:abe62317f09b45f5d5e681f32f3f98079fa9226e
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:b238756196469156df058e5a56710d701e4e9245
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:3fef793d31e6737400af94c5b121594d3aff98ba
:96ad1aa3f29e70324cd9073eef2ef17c09972f2c
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:6ff69bfdc1c80cf6751bb2c0fc15e0ab9783dd3d
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:6c0b90c10afebe0b60058af041d885d6f862737a
:79e80c3ff3bff928d057b095c47d345e345e138a
:095e5af6d21569f2041728e801cb7dce22e28440
:19b177c4326f3e40df76a9f0bdb452f39d3997dd
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:69ab89fe17b5493fdfd35df017c00d3662d71d00
:e8011ed6a97e164657ab0a6727626cef53e3efbf
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:98d5d672772d43d9c4c993a78d092f9cc9439481
:831fb5cb4a9781f63f503749bd9ac4154fea8c00
:c73e79c245127e9733f134a37f5f4a2395dacd6e
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:3531e72e26c536beb0ebe970fad2d3d029110654
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:5db895d227efae9d020229f8929353f90d7f053a
:9c6c9cb0c87e6b092f5b58b6b6a61fc747716158
:b8073b8910401c5c04ac6c1b30da3387422ba856
:91c61dddb4ea15261c76c958afcbf368a6e77f70
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4a0776d2b24e7540fc1445e042e7e4929349f466
:63c6440582432d7a60e5de8fb838e58f30d73eca
:ea36db45125395d792f6c9a44af273ca54fa25b6
:12b8f878874f9e3265f52c2fec75f39f95125704
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:a4e074fa19811f98ea33a4730efdad814bde524e
:d8c466268a8129b003c6d2e4ed9e1187c71281ae
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:de6a505586d1f5b200592e907c5364d38e277c86
:3c416f51c30538c0a59cc51d5a389850064633cc
:311e19a345eec807259e2c3b0519d9c8e2734579
:b90e5b098905de4db10f7b1e91fb60602a456bba
:050b31a5186168137919de23ef09f89550b0301d
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:14893b8ea58d527cb0f0e66f2539e7b70d149b84
:e29bea78728d0fed313f3accca35144ca995c3a9
:ca67eb28fc58e52c13a7e92d6a5e17282da467b1
:66b15f23db5e576f3ca27ac0aa9bd5966cde2f08
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:2c65f9441561aedc287ebeea2851f1ea0bb472a5
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:68b088c4046cd9ecb73bd966c37de83a72d8176e
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:e58dcbc422257d1787135c5b54cd543b3063aadd
:323e1df8e95cbf5d105a0b5760a905e590ba8df0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

environ:
:XDG_SESSION_ID=1
:HOSTNAME=larspc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=20e33e84955a07469313f9a30000000c-1306574693.127945-1343750716
:GNOME_KEYRING_CONTROL=/tmp/keyring-LFTSvf
:IMSETTINGS_MODULE=none
:USER=lars
:USERNAME=lars
:MAIL=/var/spool/mail/lars
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/lars/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lars
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1425
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/lars
:SHLVL=1
:LOGNAME=lars
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wO90GweYxI,guid=15ca84028cad540e023fc07000000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lars
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-lars-SeN3lQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1433,unix/unix:/tmp/.ICE-unix/1433
:ORBIT_SOCKETDIR=/tmp/orbit-lars
:SSH_AUTH_SOCK=/tmp/keyring-LFTSvf/ssh
:GPG_AGENT_INFO=/tmp/keyring-LFTSvf/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1611-larspc-rhythmbox-2_TIME414861
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1963

event_log:
:2011-05-28-11:33:36> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-11:33:36* (exited with 1)
:2011-05-28-11:36:41> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-11:36:41* (exited with 1)
:2011-05-28-11:45:39> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-11:45:39* (exited with 1)
:2011-05-28-11:45:42> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-11:45:42* (exited with 1)
:2011-05-28-11:45:44> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-11:45:44* (exited with 1)
:2011-05-28-11:45:45> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-11:45:45* (exited with 1)
:2011-05-28-11:45:46> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-11:45:46* (exited with 1)
:2011-05-28-11:52:44> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-11:52:44* (exited with 1)
:2011-05-28-12:00:58> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-12:00:58* (exited with 1)
:2011-05-28-12:16:32> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-12:16:32* (exited with 1)
:2011-05-28-12:28:49> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-28-12:28:49* (exited with 1)
:2011-05-28-12:35:17> Analyzing crash data
:2011-05-28-12:35:27  Analyzing crash data
:2011-05-28-12:35:43  Analyzing crash data
:2011-05-28-12:35:53  Analyzing crash data
:2011-05-28-12:36:04  Analyzing crash data
:2011-05-28-12:36:14  Analyzing crash data
:2011-05-28-12:36:24  Analyzing crash data
:2011-05-28-12:36:35  Analyzing crash data
:2011-05-28-12:36:45  Analyzing crash data
:2011-05-28-12:36:58  Analyzing crash data
:2011-05-28-12:37:08  Analyzing crash data
:2011-05-28-12:37:19  Analyzing crash data
:2011-05-28-12:37:29  Analyzing crash data
:2011-05-28-12:37:39  Analyzing crash data
:2011-05-28-12:37:51  Analyzing crash data
:2011-05-28-12:38:02  Analyzing crash data
:2011-05-28-12:38:14  Analyzing crash data
:2011-05-28-12:38:26  Analyzing crash data
:2011-05-28-12:38:36  Analyzing crash data
:2011-05-28-12:38:49  Analyzing crash data
:2011-05-28-12:39:00  Analyzing crash data
:2011-05-28-12:39:10  Analyzing crash data
:2011-05-28-12:39:20  Analyzing crash data
:2011-05-28-12:39:31  Analyzing crash data
:2011-05-28-12:39:41  Analyzing crash data
:2011-05-28-12:39:51  Analyzing crash data
:2011-05-28-12:40:01  Analyzing crash data
:2011-05-28-12:40:12  Analyzing crash data
:2011-05-28-12:40:22  Initializing virtual root
:2011-05-28-12:40:32  Initializing virtual root
:2011-05-28-12:40:42  Initializing virtual root
:2011-05-28-12:40:52  Initializing virtual root
:2011-05-28-12:41:02  Initializing virtual root
:2011-05-28-12:41:13  Initializing virtual root
:2011-05-28-12:41:23  Initializing virtual root
:2011-05-28-12:41:33  Initializing virtual root
:2011-05-28-12:41:43  Initializing virtual root
:2011-05-28-12:41:53  Initializing virtual root
:2011-05-28-12:42:04  Initializing virtual root
:2011-05-28-12:42:14  Initializing virtual root
:2011-05-28-12:42:24  Initializing virtual root
:2011-05-28-12:42:34  Initializing virtual root
:2011-05-28-12:42:44  Initializing virtual root
:2011-05-28-12:42:54  Initializing virtual root
:2011-05-28-12:43:04  Initializing virtual root
:2011-05-28-12:43:15  Initializing virtual root
:2011-05-28-12:43:25  Initializing virtual root
:2011-05-28-12:43:35  Initializing virtual root
:2011-05-28-12:43:45  Initializing virtual root
:2011-05-28-12:43:55  Initializing virtual root
:2011-05-28-12:44:05  Initializing virtual root
:2011-05-28-12:44:15  Initializing virtual root
:2011-05-28-12:44:26  Initializing virtual root
:2011-05-28-12:44:36  Initializing virtual root
:2011-05-28-12:44:47  Initializing virtual root
:2011-05-28-12:44:57  Initializing virtual root
:2011-05-28-12:45:07  Initializing virtual root
:2011-05-28-12:45:18  Initializing virtual root
:2011-05-28-12:45:28  Initializing virtual root
:2011-05-28-12:45:38  Initializing virtual root
:2011-05-28-12:45:48  Initializing virtual root
:2011-05-28-12:45:59  Initializing virtual root
:2011-05-28-12:46:09  Initializing virtual root
:2011-05-28-12:46:20  Initializing virtual root
:2011-05-28-12:46:30  Initializing virtual root
:2011-05-28-12:46:40  Initializing virtual root
:2011-05-28-12:46:50  Initializing virtual root
:2011-05-28-12:47:00  Initializing virtual root
:2011-05-28-12:47:10  Initializing virtual root
:2011-05-28-12:47:21  Initializing virtual root
:2011-05-28-12:47:31  Initializing virtual root
:2011-05-28-12:47:41  Initializing virtual root
:2011-05-28-12:47:52  Initializing virtual root
:2011-05-28-12:48:02  Initializing virtual root
:2011-05-28-12:48:22  Initializing virtual root
:2011-05-28-12:48:32  Initializing virtual root
:2011-05-28-12:48:42  Initializing virtual root
:2011-05-28-12:48:52  Initializing virtual root
:2011-05-28-12:49:02  Initializing virtual root
:2011-05-28-12:49:13  Initializing virtual root
:2011-05-28-12:49:23  Initializing virtual root
:2011-05-28-12:49:33  Initializing virtual root
:2011-05-28-12:49:43  Initializing virtual root
:2011-05-28-12:49:54  Initializing virtual root
:2011-05-28-12:50:04  Initializing virtual root
:2011-05-28-12:50:14  Initializing virtual root
:2011-05-28-12:50:25  Initializing virtual root
:2011-05-28-12:50:35  Initializing virtual root
:2011-05-28-12:50:45  Initializing virtual root
:2011-05-28-12:50:56  Initializing virtual root
:2011-05-28-12:51:06  Initializing virtual root
:2011-05-28-12:51:16  Initializing virtual root
:2011-05-28-12:51:26  Initializing virtual root
:2011-05-28-12:51:37  Initializing virtual root
:2011-05-28-12:51:47  Initializing virtual root
:2011-05-28-12:51:57  Initializing virtual root
:2011-05-28-12:52:08  Initializing virtual root
:2011-05-28-12:52:18  Initializing virtual root
:2011-05-28-12:52:28  Initializing virtual root
:2011-05-28-12:52:38  Initializing virtual root
:2011-05-28-12:52:48  Initializing virtual root
:2011-05-28-12:52:59  Initializing virtual root
:2011-05-28-12:53:09  Initializing virtual root
:2011-05-28-12:53:19  Initializing virtual root
:2011-05-28-12:53:29  Initializing virtual root
:2011-05-28-12:53:39  Initializing virtual root
:2011-05-28-12:53:50  Initializing virtual root
:2011-05-28-12:54:00  Initializing virtual root
:2011-05-28-12:54:10  Initializing virtual root
:2011-05-28-12:54:20  Initializing virtual root
:2011-05-28-12:54:31  Initializing virtual root
:2011-05-28-12:54:41  Initializing virtual root
:2011-05-28-12:54:51  Initializing virtual root
:2011-05-28-12:55:01  Initializing virtual root
:2011-05-28-12:55:11  Initializing virtual root
:2011-05-28-12:55:21  Initializing virtual root
:2011-05-28-12:55:31  Initializing virtual root
:2011-05-28-12:55:42  Initializing virtual root
:2011-05-28-12:55:52  Initializing virtual root
:2011-05-28-12:56:02  Initializing virtual root
:2011-05-28-12:56:12  Initializing virtual root
:2011-05-28-12:56:22  Initializing virtual root
:2011-05-28-12:56:32  Initializing virtual root
:2011-05-28-12:56:43  Initializing virtual root
:2011-05-28-12:56:53  Initializing virtual root
:2011-05-28-12:57:03  Initializing virtual root
:2011-05-28-12:57:13  Initializing virtual root
:2011-05-28-12:57:23  Initializing virtual root
:2011-05-28-12:57:33  Initializing virtual root
:2011-05-28-12:57:43  Initializing virtual root
:2011-05-28-12:57:53  Initializing virtual root
:2011-05-28-12:58:04  Generating backtrace
:2011-05-28-12:58:14  Generating backtrace
:2011-05-28-12:58:24  Generating backtrace
:2011-05-28-12:58:34  Generating backtrace
:2011-05-28-12:58:44  Generating backtrace
:2011-05-28-12:58:55  Cleaning up virtual root
:2011-05-28-12:59:05  Cleaning up virtual root
:2011-05-28-12:59:16  Cleaning up virtual root
:2011-05-28-12:59:26  Cleaning up virtual root
:2011-05-28-12:59:36  Retrace job finished successfully
:2011-05-28-13:01:38> Logging into Bugzilla at https://bugzilla.redhat.com
:2011-05-28-13:01:40  Can't login. Server said: RPC failed at server.  The username or password you entered is not valid.
:2011-05-28-13:01:40* (exited with 1)
:2011-05-28-13:02:09> Logging into Bugzilla at https://bugzilla.redhat.com
:2011-05-28-13:02:10  Can't login. Server said: RPC failed at server.  The username or password you entered is not valid.
:2011-05-28-13:02:10* (exited with 1)
:2011-05-28-13:02:38> Logging into Bugzilla at https://bugzilla.redhat.com
:2011-05-28-13:02:39  Can't login. Server said: RPC failed at server.  The username or password you entered is not valid.
:2011-05-28-13:02:39* (exited with 1)

Comment 1 Lars Funke 2011-05-28 11:04:47 UTC
Created attachment 501460 [details]
File: maps

Comment 2 Lars Funke 2011-05-28 11:04:50 UTC
Created attachment 501461 [details]
File: dsos

Comment 3 Lars Funke 2011-05-28 11:04:53 UTC
Created attachment 501462 [details]
File: backtrace

Comment 4 Patryk Obara 2011-05-29 00:09:29 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1) add new radio station: http://www.polskieradio.pl/st/program3.asx
2) right click on new entry, select properties
3) crash

Comment 5 filadel 2011-05-29 11:42:52 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1. Added a new radio in radio list
2. rightclick on that new radio to modify properties
3. crash

Comment 6 cphayes0882 2011-05-30 22:50:46 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Added an internet station in rhythmbox.   Right clicked on the station, then clicked Properties.   Always crashes after that.

Comment 7 Heiko Adams 2011-05-31 12:44:34 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Tried to open properties of an audio stream

Comment 8 khm 2011-05-31 15:41:41 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
select file->option
then app crashes

Comment 9 Brian Livermore 2011-05-31 22:22:45 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Open Rhythmbox
Navigate to "Radio"
Drag link "http://yp.shoutcast.com/sbin/tunein-station.pls?id=1515630" to station list window
Right-click newly created station and click properties
Crash

Note: also happens with default stations.

Comment 10 Brian Livermore 2011-05-31 23:28:50 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
rhythmbox
radio
right click a station, properties
crash

every time

Comment 11 Gaspard Jankowiak 2011-06-01 07:36:54 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Rhythmbox segfaults when editing custom webradio properties (wanted to change its name)

1. Open rhythmbox
2. Add webradio (http://www.listenlive.eu/ for example)
3. Right click on it => Properties
4. Rhythmbox segfaults

Comment 12 Alex Wajda 2011-06-01 15:32:17 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Try to open "Properties" dilog. Clicked menu "Music" -> "Properties"

Comment 13 Gabriele Svelto 2011-06-03 07:53:23 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1. Open Rhythmbox
2. Add a new internet radio station (an .ogg.m3u one in this case)
3. Click on the new entry in the internet radio list with the right mouse button, select "Properties"
4. Rhythmbox crashes

Comment 14 Olivier Crête 2011-06-03 15:27:28 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Tried to modify the properties of an internet radio

Comment 15 Dean Kramer 2011-06-04 11:48:38 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Open RythemBox
Add new radio station
rickclick and click properties on new radio station

Comment 16 Jeff Bastian 2011-06-05 00:43:43 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I went to Music -> Properties while listening to WBUR radio.

Comment 17 Bob 2011-06-05 10:54:43 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Tried to play NPR NC station on default playlist.

Comment 18 kstuart 2011-06-05 20:36:05 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
To reproduce, right-click on any radio station and select properties; or with a radio station selected, navigate to properties from the Music menu.

Comment 19 DeepPurpleFedora 2011-06-06 21:48:28 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
i add a radio-stream and right-click on it [without it playing] and click on properties to edit it and it crashes.

Comment 20 Steve Tyler 2011-06-07 18:24:23 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Play radio station.
Right click to display context menu.
Select properties.

Comment 21 xyz 2011-06-08 07:34:34 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Rhythmbox crashes when trying to add a radio station to the library.

Comment 22 firefexx 2011-06-08 11:29:30 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Wanted to edit the settings for a webradio station.

Comment 23 Maik Strewe 2011-06-09 15:26:57 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
try to get prperties from radio station (hardbase added from pls)

Comment 24 Steve Tyler 2011-06-09 17:17:16 UTC
This appears to have been fixed upstream:

Bug 649231 - Crash in rb_station_properties_dialog_get_current_entry
https://bugzilla.gnome.org/show_bug.cgi?id=649231

The fix is a one-line patch dated 2011-05-03 08:59:51 (GMT):

iradio: register the station properties dialog type (bug 649231)
http://git.gnome.org/browse/rhythmbox/commit/?id=c788b2f670c234ffed900c5d844bf4cdf83bb9a7

Comment 25 Slava Zanko 2011-06-11 10:04:54 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1, Run rhytmbox
2. start listen Internet radio
3. Press Alt+enter

Comment 26 dev 2011-06-11 11:43:44 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
opened the properties dialog of a radio livestream.

Comment 27 Egon Kastelijn 2011-06-12 13:24:54 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I opened the properties of a radio station

Comment 28 Craig Robson 2011-06-12 17:11:47 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Attempted to edit radio station properties.

Comment 29 Samuel Greenfeld 2011-06-13 15:53:37 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1. Open Rhythmbox.
2. Select the Radio tab.
3. Right click on a radio station and choose Properties.  The application will crash.

Comment 30 Vinzenz Vietzke 2011-06-13 23:41:46 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1. Added new stream
2. Right click on new stream, edit
3. Crash

Comment 31 Michael Cronenworth 2011-06-14 14:12:49 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I selected an internet radio stream. Right clicked on it. Selected "Properties". Rhythmbox immediately crashed.

Comment 32 Kelvan 2011-06-14 18:44:29 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
added http://yp.shoutcast.com/sbin/tunein-station.pls?id=1377260 as radio
tried to open properties

Comment 33 Manuel Rego 2011-06-15 10:05:14 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Try to change properties of a radio station. Simply click with right button and then select Properties and application crashes.

Comment 34 Juergen Kaiserling 2011-06-15 10:57:58 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
This is now the fifth different computer with Fedora 15 Gnome 3 that I have experienced this on. Go to a radio station on the list within Rhythmbox and right-click to view and edit "properties." It is a guaranteed crash.

Comment 35 Giovanni Campagna 2011-06-16 17:11:29 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Clicked "Properties" in right-click menu of a web radio.

Comment 36 Karl Latiss 2011-06-18 04:32:40 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Select Internet Radio station, right click and select Properties

Comment 37 Michael 2011-06-19 10:58:56 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
i set up a new radio station e.g.: http://somafm.com/wma128/groovesalad.asx - i can hear the station, but if i go to the properties of this channel (to change someone) - the player crashes

--
I can select the characteristics of the channel, does not change

Comment 38 Tristian Celestin 2011-06-19 12:04:31 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Steps to reproduce:
1. In Rhythmbox, click Music -> New Internet Radio Station
2. Add a valid URL (ex: http://wamu-1.streamguys.com:80)
3. Click the icon labelled "Radio" in the sidebar
4. Right click on the newly added station and click "Properties"

Expected Result:
1. A dialog appears allowing me to inspect the properties of the station. In particular, I should be allowed to change the title or genre of the station.

Received Result:
1. Rhythmbox crashes and whatever prior internet radio station that were stored are now all gone.

Comment 39 Stephen John Smoogen 2011-06-20 19:59:21 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Tried to edit a radio channel and rhythmbox crashed

Comment 40 Stefan Hellermann 2011-06-21 22:17:40 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Right click onto a online radio station and select properties, then it crashes reproducable.

Comment 41 meddlingmonk 2011-06-22 01:49:20 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Rhythmbox crashes when trying to view the properties of a radio stream.

Comment 42 Randy 2011-06-22 23:34:37 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----

Double clicked on a couple of stations that don't work then double clicked on wbur.org news, audio started, then right clicked wbur for menu and program died.

Comment 43 FAZ 2011-06-23 18:01:19 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1) Started up Rhythmbox.
2) Went to Radio Stations.
3) Selected a Radio Station and tried to edit Properties (right-click Properties)
4) Rhythmbox, coredumped but RB notification was still on tray.. so I removed it.

Comment 44 Dick Thomas 2011-06-24 12:20:22 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
addedd http://somafm.com/play/covers to radio listings and then tried to access properties of it

Comment 45 Esteban Contreras-Vazquez 2011-06-25 15:42:12 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I add a new radio station, tyhen I tried to change its name, pushed mouse right clik choose properties and it brakes
The radio station is this one: http://webradio.ombilikal.org/modules/mod_ngs_shoutcast/singleplaylist.php?ip=ombilikal.net&port=8004&format=PLS

Comment 46 esteban.registrado 2011-06-25 16:33:08 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was hearing a radio in the "Radio secction" of rtiyhm  box. The radio was Absolute Rock Classic. So I was listening to a song in that radio and I wanted to know more information about that radio because I liked the songs of the radio.So WHILE listening to the radio, I rigth clicked the radio of the list and select "Properties" and the crash occurs.

Comment 47 A. Lok 2011-06-25 16:48:07 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I played one of the internet-radiostations (WSUM 91.7FM in this case) . After rightclicking te radiostation in te list and choosing 'properties' rhytmbox crashed.

Comment 48 Esteban Contreras-Vazquez 2011-06-25 20:11:53 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
If the internet connection stops and try to re-play a radio station, rhythmbox breakes.

Comment 49 Jonathan Graham 2011-06-27 00:27:25 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This problem occured when I tried to view the properties on either an already exisiting Internet Radio Station or on one that I added manually.

To reproduce:
Click Music > New Internet Radio Station...
Enter a URL (such as http://www.wncw.org/media/Misc/128K.m3u)
Click Add
Right click new entry in list of radio stations and click Properties
Program crashes.

Comment 50 yoyobolo 2011-06-27 10:41:41 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1 open rhythmbox
2 right-click on a stream radio
3 click on "properties"
4 crash

Comment 51 yoyobolo 2011-06-27 10:42:24 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1 open rhythmbox
2 right-click on a stream radio
3 click on "properties"
4 crash

Comment 52 mariolinux 2011-06-27 12:00:46 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Showing the properties of a webradio station

Comment 53 mariolinux 2011-06-27 12:02:05 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Showing the properties of a webradio station

Comment 54 Jann Horn 2011-06-30 16:30:39 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I right-clicked on a stream in the "radio" list and selected "properties".

Comment 55 Kevin R. Porter 2011-07-01 02:37:16 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
(1) Start Rythmbox
(2) Select "Radio" (internet radio) in left pane
(3) Highlight any radio station in the right browser pane
(4) Right-click and select "Properties" 
(5) Wait a few seconds and Rythmbox go kaboom with signal 11.

Comment 56 Craig Robson 2011-07-02 17:12:46 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Change properties on radio station.

Comment 57 alex 2011-07-03 16:38:09 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
searching about a "needed" plugin

Comment 58 Alexey Larkov 2011-07-05 06:41:25 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Click to the properties button on imported radio source (look at attachment)

Comment 59 Alexey Larkov 2011-07-05 06:45:30 UTC
Created attachment 511256 [details]
Radio link file

Crash after import this file and click properties

Comment 60 wallyk 2011-07-09 00:37:25 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. select "radio stations" to view the list of radio stations.
2. select an individual radio station.  I tried a custom entry for radioparadise.com twice, and five different default entries once each.
3. choose  Music  |  Properties
4. The popup menu disappears normally, and then Rythmbox freezes until it disappears (500 to 700 milliseconds later)

It reproduces on 7 of 7 attempts.

The kernel log shows a segfault each time:
[29784.054478] rhythmbox[5870]: segfault at 20 ip 008826bf sp bfa8e870 error 4 in libiradio.so[87b000+a000]
[29859.172627] rhythmbox[14379]: segfault at 20 ip 00a476bf sp bff96420 error 4 in libiradio.so[a40000+a000]
[29915.061265] rhythmbox[14414]: segfault at 20 ip 0091f6bf sp bfc3bdf0 error 4 in libiradio.so[918000+a000]
[30006.562376] rhythmbox[14447]: segfault at 20 ip 00c996bf sp bfaf9450 error 4 in libiradio.so[c92000+a000]
[30007.775499] rhythmbox-metad[14467]: segfault at 5 ip 0804f999 sp bf9aecf0 error 4 in rhythmbox-metadata[8048000+17000]
[30070.189215] rhythmbox[14509]: segfault at 20 ip 00b366bf sp bfb36da0 error 4 in libiradio.so[b2f000+a000]
[30107.477513] rhythmbox[14536]: segfault at 20 ip 001c86bf sp bfc5d740 error 4 in libiradio.so[1c1000+a000]

Comment 61 Jörg Krzeslak 2011-07-09 14:08:54 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
When trying to access the properties of an Internet radiostation Rhythmbox crashes.

Comment 62 Michael 2011-07-10 13:32:40 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i will edit the internet radio playlist - rh-box crashes whit "right cklic" on a station and "edit"

Comment 63 Peter Larsen 2011-07-10 20:04:29 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Adding a radio link to rythembox worked. Then clicking properties to set the name of the station created the seg-fault.

Comment 64 mariolinux 2011-07-15 02:39:45 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Show the properties of a radio station

Comment 65 peeyush 2011-07-15 11:58:17 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
crash when trying to open the properties of radio station.

Comment 66 alex 2011-07-19 17:09:24 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
exploring properties on a web radio station

Comment 67 wfay 2011-07-21 05:55:45 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Right clicking on Properties while trying to edit the properties of an entry in rhythmdb.xml

Comment 68 Paul Smith 2011-07-21 21:38:03 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
A radio was playing when I tried to see its properties by clicking on it with the rigth-hand side mouse button.

Comment 69 Mike Parker 2011-07-22 19:47:39 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Tried to add the HTTPS URL of a radio station

Comment 70 Miguel Vale Teixeira 2011-07-23 17:10:46 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
search plugin

Comment 71 Miguel Vale Teixeira 2011-07-23 17:11:11 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
search plugin

Comment 72 Niels 2011-07-23 18:34:40 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Added an internet radio station, right clicked on it to access the settings, crash happened (reproducable).

Comment 73 kubrick@fgv6.net 2011-07-25 18:32:33 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Edit the properties of a radio station

Comment 74 Maxime Lorrillere 2011-07-26 18:31:03 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Rhythmbox crashed when looking at the properties of a radio.

Comment 75 Brooks 2011-07-28 03:59:17 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
The issue happens consistently when right clicking on a radio station and selecting "properties". The application will immediately crash at that point.

Comment 76 Miloslav Trmač 2011-08-01 18:37:35 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
IIRC tried to start playing internet radio, right-clicked on it, selected "Properties".

Comment 77 Richard Henderson 2011-08-02 17:21:39 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Show "properties" on WKNC radio.

Comment 78 Lee Dan 2011-08-04 13:55:08 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1.run rhythmbox
2.listen to a custom radio station
3.right click it and select properties

Comment 79 John Rowe 2011-08-04 15:40:58 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Trying to play a net radio station.

Comment 80 masami256 2011-08-06 07:04:41 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
It always heppen when I do following steps.
1. select "Radio" in Librarary menu
2. Right click some radio station and select "Properties"

Comment 81 ben dover 2011-08-07 02:55:24 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
aaSAs  sasAS

Comment 82 Elliott Sales de Andrade 2011-08-09 02:07:51 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1) Go to Radio.
2) Right-click HBR1.com - I.D.M. Tranceponder.
3) Select Properties.

Comment 83 Daniel 2011-08-12 19:02:02 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
While trying to edit the properties of a radio station

Comment 84 Pádraig Brady 2011-08-14 02:30:25 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
right click and select "proporties" on any radio item.
100% reproducible

Comment 85 Patryk Obara 2011-08-16 08:49:24 UTC
There are really a lot of dupes already; I was not able to reproduce this bug in rhytmbox compiled from source - are there any plans for updating package soon?

Comment 86 Pierre-Antoine Roiron 2011-08-18 10:05:22 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Creat a new radio
Paste a valid m3u link (for me http://www.tv-radio.com/station/fip_mp3/fip_mp3-128k.m3u)
Display its properties, it crashes (closes) before the properties appear on screen.

Comment 87 Oron Peled 2011-08-24 05:23:01 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Add a radio stream (any stream)
2. The stream played without problem
3. Right click on the stream and select Properties
4. Rhythmbox will crash with SIGSEGV

Comments:
 * Fully updated F15
 * It's inside a KDE session, started from KDM

Comment 88 luigi votta 2011-08-24 18:17:41 UTC
Package: rhythmbox-2.90.1-11.git20110502.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
1. In Radio Dashboard, select a station.
2. Right click and select Properties
3. Crash

100% reproducible (3/3)

Comment 89 xeddvok7bd7464n2 2011-08-25 13:42:56 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Rhythmbox always crashes when trying to change the properties of a radio station.

Comment 90 Roman Melihhov 2011-08-26 08:38:25 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
clicking on internet radio properties option

Comment 91 Roman Melihhov 2011-08-26 08:39:06 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
clicking on internet radio properties option

Comment 92 Claudio Saavedra 2011-08-29 08:37:07 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Opening the properties dialog in a radio station, currently playing it.

Comment 93 Jiri Eischmann 2011-08-29 10:17:59 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Right-clicked on a random radion in the radio list in Rhythmbox and chose Properties.
Then Rhythmbox crashes.

The crash is reprodusable.

Comment 94 Fabien Archambault 2011-08-30 06:52:51 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Add a radio : http://streaming.radio.funradio.fr/rtl2-1-44-128
2. Listen to it
3. Right Click -> Properties

Comment 95 Craig Robson 2011-08-30 14:29:48 UTC
Package: rhythmbox-2.90.1-11.git20110502.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Edit radio station.

Comment 96 Claudio Saavedra 2011-08-31 09:38:19 UTC
Created attachment 520772 [details]
fix from upstream

OK, I took the time to debug this. The cause is upstream bgo #649231 and the patch is trivial. Is there any chance that this can see an update in F15? It's a pretty annoying bug..

The fix is attached, it comes from upstream.

Comment 97 Fedora Update System 2011-08-31 10:00:09 UTC
rhythmbox-2.90.1-11.git20110502.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rhythmbox-2.90.1-11.git20110502.fc15

Comment 98 Julien Maitrehenry 2011-08-31 18:25:03 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Properties on a webradio kill rhuthmbox

Comment 99 Oron Peled 2011-09-01 05:19:06 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. The updated package from:
      https://admin.fedoraproject.org/updates/rhythmbox-2.90.1-11.git20110502.fc15
2. Choosing "properties" of a radio station causes a crash with SIGSEGV
3. Same behaviour reported in bugzilla #708613 (i.e: the fix does not seem to solve the problem)

Comment 100 Reinout van Schouwen 2011-09-01 14:12:52 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Tried to play an internet radio stream and Rhythmbox froze.

Comment 101 Fedora Update System 2011-09-02 05:25:24 UTC
Package rhythmbox-2.90.1-11.git20110502.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rhythmbox-2.90.1-11.git20110502.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rhythmbox-2.90.1-11.git20110502.fc15
then log in and leave karma (feedback).

Comment 102 Andrés Montandon 2011-09-04 21:31:12 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1) Select any radio that is in the music library
2) Right click and properties, and the error happens

The error always happens when you follow these steps.

---Spanish---
1) Selecciona cualquier radio que este en la fonoteca
2) Botón derecho del ratón y propiedades,  y sucede el error

El error se sucede siempre que se sigue estos pasos.

Comment 103 Alexander Volovics 2011-09-05 14:40:50 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was trying to add a radio station to rhythmbox
I added the name using the menu entry and then tried to edit the properties
by clicking on the name in the list. Then the crash occured.

Comment 104 Fedora Update System 2011-09-07 00:06:13 UTC
rhythmbox-2.90.1-11.git20110502.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.